Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package changenowdate :: Module controller :: Class ChangeNowDateDialogController |
[frames] | no frames]

# Class ChangeNowDateDialogController

source code

    framework.Controller --+
                           |
                          ChangeNowDateDialogController

Instance Methods
on_init(self, db, handle_new_time_fn) | source code
on_show_time_changed(self, event) | source code
on_time_changed(self) | source code